TD {
	FONT-SIZE: 12px
}
.font14 {
	FONT-SIZE: 14px
}
.line16 {
	LINE-HEIGHT: 160%
}
.line14 {
	LINE-HEIGHT: 140%
}
.input1 {
	BORDER-RIGHT: #015d23 1px solid; BORDER-TOP: #015d23 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #015d23 1px solid; COLOR: #333333; BORDER-BOTTOM: #015d23 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.input2 {
	BORDER-RIGHT: #6d8092 1px solid; BORDER-TOP: #6d8092 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #6d8092 1px solid; COLOR: #333333; BORDER-BOTTOM: #6d8092 1px solid; BACKGROUND-COLOR: #ffffff
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #e2f8fa; TEXT-DECORATION: underline
}
.menu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menuleft {
	PADDING-LEFT: 50px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	BORDER-RIGHT: steelblue 1pt solid; PADDING-RIGHT: 0px; BORDER-TOP: steelblue 1pt solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: steelblue 1pt solid; PADDING-TOP: 0px; BORDER-BOTTOM: steelblue 1pt solid; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: lightgrey
}
.xiahuaxian {
	COLOR: #0033cc; TEXT-DECORATION: underline
}
